package com.bxzk.afxj.Entity;

public class LoginBeanOut {
    private String token;
    private float version;
    private long version_time;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public float getVersion() {
        return version;
    }

    public long getVersion_time() {
        return version_time;
    }

    public void setVersion_time(long version_time) {
        this.version_time = version_time;
    }

    public void setVersion(float version) {
        this.version = version;
    }
}
